<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, $semaine, $limitesuivante, $limiteprecedente, $total, $page ;
// entete de la page

/*
http://192.168.1.200/orius/traitement-fournisseurs.php?
Num_fournisseur=11
num_cate_four_sel=6
Ident_four=SOUSANNA
Nom_client=Soussana+-+DAT+Schtaub
note=
Adresse_1=13%2C+rue+des+Alouettes
Adresse_2=
Adresse_3=
Code_postal=94+320
Ville=Thiais
Telephone=01+49+78+58+00
Portable=01+49+78+58+88
ok=Valider
*/


$Num_fournisseur=htmlentities($_POST['Num_fournisseur']);
$Ident_four=htmlentities($_POST['Ident_four']);
$Nom_Client=htmlentities($_POST['Nom_client']);
$Adr_Client1=htmlentities($_POST['Adresse_1']);
$Adr_Client2=htmlentities($_POST['Adresse_2']);
$Adr_Client3=htmlentities($_POST['Adresse_3']);
$Telephone=htmlentities($_POST['Telephone']);
$Code_postal=htmlentities($_POST['Code_postal']);
$Ville=htmlentities($_POST['Ville']);
$Portable=htmlentities($_POST['Portable']);
$note=htmlentities($_POST['note']);
$num_cate_four_sel= htmlentities($_POST['num_cate_four_sel']);

//include 'menu/header.php';
echo "<center>";

echo "Num frs : ".$Num_fournisseur." ident Four : ".$Ident_four."<br> 
nom clt : ".$Nom_Client." adr 1 :".$Adr_Client1."<br>
adr 2 : ".$Adr_Client2." adr 3 : ".$Adr_Client3."<br>
CodePostal : ".$Code_postal." Ville : ".$Ville."<br>
tel : ".$Telephone." Port : ".$Portable."<br> 
note : ".$note." categorie four : ".$num_cate_four_sel."<br>" ;
echo "<br>";


$sql = "UPDATE fournisseurs SET `Ident_four`='$Ident_four',`Nom_Fournisseur`='$Nom_Client',
	`adresse_1`='$Adr_Client1', `Adresse_2`='$Adr_Client2', `Adresse_3`='$Adr_Client3',  
	`Code_postal`='$Code_postal', `Ville`='$Ville', `Telephone`='$Telephone', 
	`Portable`='$Portable', `Note` = '$note', `num_cate_four`='$num_cate_four_sel' 
WHERE `Num_fournisseur` ='$Num_fournisseur'";
 
echo $sql;
echo "<br>";
 
$res = mysqli_query($link, $sql);

echo "<br> requette :".$res ;

Header("Location: fournisseurs.php?limite=0");

?>
